spring:
  profiles:
    active: @activatedProperties@
  application:
    name: system-web
#分页pageHelper
pagehelper:
  helper-dialect: mysql
  reasonable: true
  support-methods-arguments: true
swagger:
  production: false
  basic:
    enable: true
    username: jeecg
    password: jeecg1314

